新版取消了zend了没?最新php不支持的啊

weblove26

2020-12-01 10:00

新版取消了zend了没?最新php不支持的啊

2028 次浏览 6 条评论 收藏

说说我的看法

登录后可以发表评论 登录
6个评论
aaaaa 2020-12-01 10:00
Lee 发表于 2013-7-9 08:27
取消了php5.3
只支持php5.2.x+mysql5.x+zend optimzer3.3.x

为什么取消?
回复
Lee 官方认证帐号 2020-12-01 10:00
kkjd 发表于 2013-7-8 15:39 static/image/common/back.gif
我的环境就是php5.3+zend guard loader ,可为何第二部检测,zend这里依然通不过? ...

取消了php5.3
只支持php5.2.x+mysql5.x+zend optimzer3.3.x
回复
kkjd 2020-12-01 10:00
Lee 发表于 2012-11-26 08:58 static/image/common/back.gif
v3支持php5.2+zend optimizer和php5.3+zend guard loader

我的环境就是php5.3+zend guard loader ,可为何第二部检测,zend这里依然通不过?
回复
-- 2020-12-01 10:00
好消息啊!
回复
weblove26 楼主 2020-12-01 10:00
本帖最后由 weblove26 于 2012-12-1 14:09 编辑
Lee 发表于 2012-11-26 08:58 static/image/common/back.gif
v3支持php5.2+zend optimizer和php5.3+zend guard loader

终于php可以升级到 最新版了,另外问下,能不能支持那些内存优化功能,比如apc、memcache呢?
回复
Lee 官方认证帐号 2020-12-01 10:00
v3支持php5.2+zend optimizer和php5.3+zend guard loader
回复
作者信息

weblove26

70
贴子
0
粉丝

免费试用


咨询热线


在线咨询